@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'proxima_novalight';
    src: url('../../fonts/proximanova-light-webfont.woff2') format('woff2'),
         url('../../fonts/proximanova-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../../fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('../../fonts/proximanova-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
         url('../../fonts/proximanova-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../../fonts/proximanova-bold-webfont.woff2') format('woff2'),
         url('../../fonts/proximanova-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
